sa_liquid 1.1.0
sa_liquid: ^1.1.0 copied to clipboard

discontinued

Liquid (part of Simple Animations Framework) provides beautiful visual animations that increases the visual quality of your Flutter application.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add sa_liquid

With Flutter:

 $ flutter pub add sa_liquid

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  sa_liquid: ^1.1.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

9
likes
0
pub points
35%
popularity

Suggested replacement

simple_animations

Publisher

felix-blaschke.de

Liquid (part of Simple Animations Framework) provides beautiful visual animations that increases the visual quality of your Flutter application.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on sa_liquid